local fn = _gn(0x1017582BCD3832DC)
--- GET_CURRENT_PED_VEHICLE_WEAPON
function Global.GetCurrentPedVehicleWeapon(ped, weaponHash)
	return _in2(fn, ped, _ii(weaponHash) --[[ may be optional ]], _r)
end
